.portal{
    max-width:  1200px;
    margin:  10% auto;
    padding: 40px;
    text-align: center;
}
.portal h2{
    font-family: Concert One;
    text-transform: uppercase;
    text-align: center;
    font-size: 54px;
    color: orange;
}

.portal .portal-p{
    font-family: Concert One;
    width: 40%;
    color: black;
}

.caja-portal{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}
.caja-nueva{
    border: 2px solid black;
    margin: 20px;
    padding: 5px;
    font-family: sans-serif;
    color: black;
}
@media screen and (max-width:900px){
    .portal{
        margin:  25% auto 5%;
        padding: 40px 0px ;

    }
    .caja-portal{
        display: flex;
        flex-direction: row;
    }
  
}


@media screen and (max-width:600px){
    .portal{
        margin:  50% auto 10%;
        padding: 40px 0px ;
    }
    .caja-portal{
        flex-direction: column;
    }
    .caja-portal .cajatexto-portal p{
    margin-left: 5px;
    font-size: 18px;
    }
}